Bug 243956 - Incorrect reference to Gaim in .../specspo/desc (gaim has been renamed to pidgin)
Summary: Incorrect reference to Gaim in .../specspo/desc (gaim has been renamed to pid...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 23:35 UTC by Timo Trinks
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 16:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timo Trinks 2007-06-12 23:35:12 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. open ../specspo/desc/desc.pot
2.
3.
  
Actual results:

#. gaim-devel{DESCRIPTION}
#: gaim-devel-2.0.0-0.31.beta6.fc7.i386.rpm
#: gaim-devel-2.0.0-0.31.beta6.fc7.x86_64.rpm
msgid ""
"This package contains the files necessary to develop or compile code\n"
"that depends on gaim."
msgstr ""

[...]

#. gaim{DESCRIPTION}
#: gaim-2.0.0-0.31.beta6.fc7.i386.rpm gaim-2.0.0-0.31.beta6.fc7.x86_64.rpm
msgid ""
"Gaim allows you to talk to anyone using a variety of messaging\n"
"protocols, including AIM (Oscar and TOC), ICQ, IRC, Yahoo!,\n"
"MSN Messenger, Jabber, Gadu-Gadu, Napster, and Zephyr.  These\n"
"protocols are implemented using a modular, easy to use design.\n"
"To use a protocol, just add an account using the account editor.\n"
"\n"
"Gaim supports many common features of other clients, as well as many\n"
"unique features, such as perl scripting and C plugins.\n"
"\n"
"Gaim is NOT affiliated with or endorsed by America Online, Inc.,\n"
"Microsoft Corporation, or Yahoo! Inc. or other messaging service\n"
"providers."
msgstr ""

Expected results:

must be rewritten and changed to pidgin

Additional info:

Comment 1 Stepan Kasal 2007-08-10 07:07:20 UTC
reassignn to me

Comment 2 Stepan Kasal 2007-11-09 16:48:50 UTC
The rename is finished in currect Fedora development.


Note You need to log in before you can comment on or make changes to this bug.